<?xml version="1.0" encoding="utf-8"?>
<!-- ......................................................................................................... -->
<!-- NeqModPlus Bau 07 CityGML 2.0 Model in LoD1                                                               -->
<!-- ......................................................................................................... -->
<!-- Exported with 3DIS GmbH (http://www.3dis.de) CityEditor                                                   -->
<!-- Modified by Egbert Casper cas@citis.consulting Date: $Date: 2020/05/11 12:20:02 $                         -->
<!-- ......................................................................................................... -->
<!-- This model is licensed under the Apache License, Version 2.0.                                             -->
<!-- See https://www.apache.org/licenses/LICENSE-2.0 for more details.                                         -->
<!-- ......................................................................................................... -->
<!-- $Id: 202001_bau_07_LoD1_3DIS_SolidCompositeSurfaces.xml,v 1.5 2020/05/11 12:20:02 cas Exp cas $ -->
<!-- ......................................................................................................... -->
<core:CityModel xmlns:core="http://www.opengis.net/citygml/2.0"
		xmlns:app="http://www.opengis.net/citygml/appearance/2.0"
		xmlns:bldg="http://www.opengis.net/citygml/building/2.0"
		xmlns:frn="http://www.opengis.net/citygml/cityfurniture/2.0"
		xmlns:grp="http://www.opengis.net/citygml/cityobjectgroup/2.0"
		xmlns:gen="http://www.opengis.net/citygml/generics/2.0"
		xmlns:luse="http://www.opengis.net/citygml/landuse/2.0"
		xmlns:dem="http://www.opengis.net/citygml/relief/2.0"
		xmlns:veg="http://www.opengis.net/citygml/vegetation/2.0"
		xmlns:tex="http://www.opengis.net/citygml/texturedsurface/2.0"
		xmlns:gml="http://www.opengis.net/gml"
		xmlns:xal="urn:oasis:names:tc:ciq:xsdschema:xAL:2.0"
		xmlns:smil20lang="http://www.w3.org/2001/SMIL20/Language"
		xmlns:smil20="http://www.w3.org/2001/SMIL20/"
		xmlns:wfs="http://www.opengis.net/wfs"
		xmlns:xlink="http://www.w3.org/1999/xlink"
		xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
		xsi:schemaLocation="http://www.opengis.net/citygml/2.0 http://schemas.opengis.net/citygml/2.0/cityGMLBase.xsd http://www.opengis.net/citygml/appearance/2.0 http://schemas.opengis.net/citygml/appearance/2.0/appearance.xsd http://www.opengis.net/citygml/building/2.0 http://schemas.opengis.net/citygml/building/2.0/building.xsd http://www.opengis.net/citygml/cityfurniture/2.0 http://schemas.opengis.net/citygml/cityfurniture/2.0/cityFurniture.xsd http://www.opengis.net/citygml/cityobjectgroup/2.0 http://schemas.opengis.net/citygml/cityobjectgroup/2.0/cityObjectGroup.xsd http://www.opengis.net/citygml/generics/2.0 http://schemas.opengis.net/citygml/generics/2.0/generics.xsd http://www.opengis.net/citygml/landuse/2.0 http://schemas.opengis.net/citygml/landuse/2.0/landUse.xsd http://www.opengis.net/citygml/relief/2.0 http://schemas.opengis.net/citygml/relief/2.0/relief.xsd http://www.opengis.net/citygml/vegetation/2.0 http://schemas.opengis.net/citygml/vegetation/2.0/vegetation.xsd http://www.opengis.net/citygml/texturedsurface/2.0 http://schemas.opengis.net/citygml/texturedsurface/2.0/texturedSurface.xsd ">
	<gml:description>NeqModPlus Bau 07 CityGML 2.0 Model in LoD1</gml:description>
	<gml:name>NeqModPlus_Bau_07_LoD1</gml:name>
	<gml:boundedBy>
		<gml:Envelope srsName="EPSG:25832" srsDimension="3">
			<gml:lowerCorner>512600.075 5402923.489 260.0</gml:lowerCorner>
			<gml:upperCorner>512657.34 5402970.438 288.0</gml:upperCorner>
		</gml:Envelope>
	</gml:boundedBy>
	<core:cityObjectMember>
		<bldg:Building gml:id="GML_168d6fde-23eb-4179-b298-f6625cca7782">
			<gml:description>NeqModPlus Bau 07 CityGML 2.0 Model in LoD1</gml:description>
			<gml:name>NeqModPlus_Bau_07_LoD1</gml:name>
			<core:creationDate>2020-02-02</core:creationDate>
			<gen:stringAttribute name="Bodenhoehe">
				<gen:value>260.0</gen:value>
			</gen:stringAttribute>
			<gen:stringAttribute name="CreationDate">
				<gen:value>02.02.2020 02.02.02</gen:value>
			</gen:stringAttribute>
			<gen:stringAttribute name="CreationUser">
				<gen:value>CITIS</gen:value>
			</gen:stringAttribute>
			<gen:stringAttribute name="Dachform">
				<gen:value>HipRoof</gen:value>
			</gen:stringAttribute>
			<gen:stringAttribute name="Dachneigung">
				<gen:value>17.5</gen:value>
			</gen:stringAttribute>
			<gen:stringAttribute name="Dachorientierung">
				<gen:value>0</gen:value>
			</gen:stringAttribute>
			<gen:stringAttribute name="Dachflaeche">
				<gen:value>1420.3</gen:value>
			</gen:stringAttribute>
			<gen:stringAttribute name="Firsthoehe">
				<gen:value>29.0</gen:value>
			</gen:stringAttribute>
			<gen:stringAttribute name="MittlereTraufHoehe">
				<gen:value>26.5</gen:value>
			</gen:stringAttribute>
			<gen:stringAttribute name="AbsoluteHoehe">
				<gen:value>289.0</gen:value>
			</gen:stringAttribute>
			<gen:stringAttribute name="DatenquelleBodenhoehe">
				<gen:value>1100</gen:value>
			</gen:stringAttribute>
			<gen:stringAttribute name="DatenquelleDachhoehe">
				<gen:value>1000</gen:value>
			</gen:stringAttribute>
			<gen:stringAttribute name="DatenquelleLage">
				<gen:value>1000</gen:value>
			</gen:stringAttribute>
			<gen:stringAttribute name="GebaeudeHoehe">
				<gen:value>29.0</gen:value>
			</gen:stringAttribute>
			<gen:stringAttribute name="Gemeindeschluessel">
				<gen:value>08111000</gen:value>
			</gen:stringAttribute>
			<gen:stringAttribute name="Modified">
				<gen:value>1</gen:value>
			</gen:stringAttribute>
			<gen:stringAttribute name="ALKIS Code">
				<gen:value>31001_3023</gen:value>
			</gen:stringAttribute>
			<bldg:function>3023</bldg:function>
			<bldg:yearOfConstruction>1897</bldg:yearOfConstruction>
			<bldg:roofType>5000</bldg:roofType>
			<bldg:measuredHeight uom="m">29.0</bldg:measuredHeight>
			<bldg:storeysAboveGround>5</bldg:storeysAboveGround>
			<bldg:storeysBelowGround>1</bldg:storeysBelowGround>
			<bldg:lod2Solid>
				<gml:Solid>
					<gml:exterior>
						<gml:CompositeSurface>
							<gml:surfaceMember xlink:href="#GML_36a4de49-143c-49f5-afb4-305a46d8a11f"></gml:surfaceMember>
							<gml:surfaceMember xlink:href="#GML_6af9d2c2-5f2e-4fea-a144-a7968240d1cd"></gml:surfaceMember>
							<gml:surfaceMember xlink:href="#GML_fbcc2641-8582-4c89-8e51-70b97aa7bc98"></gml:surfaceMember>
							<gml:surfaceMember xlink:href="#GML_12cd49dd-8048-4562-a73c-4bb7df8477b8"></gml:surfaceMember>
							<gml:surfaceMember xlink:href="#GML_f8dedb6c-67d3-419e-a7f0-6bd27a08771a"></gml:surfaceMember>
							<gml:surfaceMember xlink:href="#GML_b01c134e-fe8d-4ced-b037-713df57c3eb0"></gml:surfaceMember>
							<gml:surfaceMember xlink:href="#GML_d3d3adaa-19d1-4083-b10f-12b386f091af"></gml:surfaceMember>
							<gml:surfaceMember xlink:href="#GML_6cbcb718-2bf9-4caf-8fa5-f7a6eb8c5582"></gml:surfaceMember>
							<gml:surfaceMember xlink:href="#GML_f39fc996-464c-4c1e-a26f-8ed9f71398df"></gml:surfaceMember>
							<gml:surfaceMember xlink:href="#GML_31e3af93-5046-4145-8e27-674f9ea89aa3"></gml:surfaceMember>
							<gml:surfaceMember xlink:href="#GML_05ec01b3-baf7-4918-b7ee-3ba1f671785e"></gml:surfaceMember>
							<gml:surfaceMember xlink:href="#GML_106e0355-91c3-488b-8d29-5039a62fb830"></gml:surfaceMember>
						</gml:CompositeSurface>
					</gml:exterior>
				</gml:Solid>
			</bldg:lod2Solid>
			<bldg:boundedBy>
				<bldg:RoofSurface>
					<gen:stringAttribute name="Description"><gen:value>Bau 07 Roof</gen:value></gen:stringAttribute>
					<bldg:lod2MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_f8dedb6c-67d3-419e-a7f0-6bd27a08771a">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512653.901 5402933.693 288.0
												512657.34 5402940.602 288.0
												512642.917 5402970.438 288.0
												512629.857 5402964.125 288.0
												512637.974 5402947.845 288.0
												512636.242 5402944.252 288.0
												512619.614 5402940.718 288.0
												512616.703 5402954.412 288.0
												512600.075 5402950.877 288.0
												512605.896 5402923.489 288.0
												512653.901 5402933.693 288.0
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon></gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod2MultiSurface>
				</bldg:RoofSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:WallSurface>
					<gen:stringAttribute name="Description"><gen:value>Bau 07 Wall N</gen:value></gen:stringAttribute>
					<bldg:lod2MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_6af9d2c2-5f2e-4fea-a144-a7968240d1cd">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512636.242 5402944.252 260.0
												512619.614 5402940.718 260.0
												512619.614 5402940.718 288.0
												512636.242 5402944.252 288.0
												512636.242 5402944.252 260.0
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon></gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod2MultiSurface>
				</bldg:WallSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:WallSurface>
					<gen:stringAttribute name="Description"><gen:value>Bau 07 Wall East Wing E</gen:value></gen:stringAttribute>
					<bldg:lod2MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_6cbcb718-2bf9-4caf-8fa5-f7a6eb8c5582">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512657.34 5402940.602 260.0
												512642.917 5402970.438 260.0
												512642.917 5402970.438 288.0
												512657.34 5402940.602 288.0
												512657.34 5402940.602 260.0
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon></gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod2MultiSurface>
				</bldg:WallSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:WallSurface>
					<gen:stringAttribute name="Description"><gen:value>Bau 07 Wall West Wing W</gen:value></gen:stringAttribute>
					<bldg:lod2MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_b01c134e-fe8d-4ced-b037-713df57c3eb0">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512600.075 5402950.877 260.0
												512605.896 5402923.489 260.0
												512605.896 5402923.489 288.0
												512600.075 5402950.877 288.0
												512600.075 5402950.877 260.0
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon></gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod2MultiSurface>
				</bldg:WallSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:WallSurface>
					<gen:stringAttribute name="Description"><gen:value>Bau 07 Wall West Wing E</gen:value></gen:stringAttribute>
					<bldg:lod2MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_12cd49dd-8048-4562-a73c-4bb7df8477b8">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512619.614 5402940.718 260.0
												512616.703 5402954.412 260.0
												512616.703 5402954.412 288.0
												512619.614 5402940.718 288.0
												512619.614 5402940.718 260.0
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon></gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod2MultiSurface>
				</bldg:WallSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:WallSurface>
					<gen:stringAttribute name="Description"><gen:value>Bau 07 Wall NW</gen:value></gen:stringAttribute>
					<bldg:lod2MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_31e3af93-5046-4145-8e27-674f9ea89aa3">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512637.974 5402947.845 260.0
												512636.242 5402944.252 260.0
												512636.242 5402944.252 288.0
												512637.974 5402947.845 288.0
												512637.974 5402947.845 260.0
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon></gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod2MultiSurface>
				</bldg:WallSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:WallSurface>
					<gen:stringAttribute name="Description"><gen:value>Bau 07 Wall SE</gen:value></gen:stringAttribute>
					<bldg:lod2MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_05ec01b3-baf7-4918-b7ee-3ba1f671785e">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512653.901 5402933.693 260.0
												512657.34 5402940.602 260.0
												512657.34 5402940.602 288.0
												512653.901 5402933.693 288.0
												512653.901 5402933.693 260.0
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon></gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod2MultiSurface>
				</bldg:WallSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:WallSurface>
					<gen:stringAttribute name="Description"><gen:value>Bau 07 Wall West Wing N</gen:value></gen:stringAttribute>
					<bldg:lod2MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_d3d3adaa-19d1-4083-b10f-12b386f091af">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512616.703 5402954.412 260.0
												512600.075 5402950.877 260.0
												512600.075 5402950.877 288.0
												512616.703 5402954.412 288.0
												512616.703 5402954.412 260.0
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon></gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod2MultiSurface>
				</bldg:WallSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:WallSurface>
					<gen:stringAttribute name="Description"><gen:value>Bau 07 Wall East Wing W</gen:value></gen:stringAttribute>
					<bldg:lod2MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_fbcc2641-8582-4c89-8e51-70b97aa7bc98">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512629.857 5402964.125 260.0
												512637.974 5402947.845 260.0
												512637.974 5402947.845 288.0
												512629.857 5402964.125 288.0
												512629.857 5402964.125 260.0
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon></gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod2MultiSurface>
				</bldg:WallSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:WallSurface>
					<gen:stringAttribute name="Description"><gen:value>Bau 07 Wall East Wing N</gen:value></gen:stringAttribute>
					<bldg:lod2MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_f39fc996-464c-4c1e-a26f-8ed9f71398df">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512642.917 5402970.438 260.0
												512629.857 5402964.125 260.0
												512629.857 5402964.125 288.0
												512642.917 5402970.438 288.0
												512642.917 5402970.438 260.0
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon></gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod2MultiSurface>
				</bldg:WallSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:WallSurface>
					<gen:stringAttribute name="Description"><gen:value>Bau 07 Wall S</gen:value></gen:stringAttribute>
					<bldg:lod2MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_106e0355-91c3-488b-8d29-5039a62fb830">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512605.896 5402923.489 260.0
												512653.901 5402933.693 260.0
												512653.901 5402933.693 288.0
												512605.896 5402923.489 288.0
												512605.896 5402923.489 260.0
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon></gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod2MultiSurface>
				</bldg:WallSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:GroundSurface>
					<gen:stringAttribute name="Description"><gen:value>Bau 07 Ground Surface</gen:value></gen:stringAttribute>
					<bldg:lod2MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_36a4de49-143c-49f5-afb4-305a46d8a11f">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512657.34 5402940.602 260.0
												512653.901 5402933.693 260.0
												512605.896 5402923.489 260.0
												512600.075 5402950.877 260.0
												512616.703 5402954.412 260.0
												512619.614 5402940.718 260.0
												512636.242 5402944.252 260.0
												512637.974 5402947.845 260.0
												512629.857 5402964.125 260.0
												512642.917 5402970.438 260.0
												512657.34 5402940.602 260.0
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon></gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod2MultiSurface>
				</bldg:GroundSurface>
			</bldg:boundedBy>
			<bldg:address>
				<core:Address>
					<core:xalAddress>
						<xal:AddressDetails>
							<xal:Country>
								<xal:CountryName>Germany</xal:CountryName>
								<xal:Locality Type="Town">
									<xal:LocalityName>Stuttgart</xal:LocalityName>
									<xal:Thoroughfare Type="Street">
										<xal:ThoroughfareNumber>41-43</xal:ThoroughfareNumber>
										<xal:ThoroughfareName>Kienestrasse</xal:ThoroughfareName>
									</xal:Thoroughfare>
									<xal:PostalCode>
										<xal:PostalCodeNumber>70174</xal:PostalCodeNumber>
									</xal:PostalCode>
								</xal:Locality>
							</xal:Country>
						</xal:AddressDetails>
					</core:xalAddress>
				</core:Address>
			</bldg:address>
		</bldg:Building>
	</core:cityObjectMember>
</core:CityModel>
